<!DOCTYPE HTML>
<html lang="es">
    <head th:replace="frags/head"></head>
    <body>
        <div th:replace="frags/header"></div>

        <!--//TODO: cambiar a terminos y condiciones por pais-->
        <section class="section-content bg padding-y border-top">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">

                        <p class="block_21"><b class="calibre1">ACEPTACIÓN CONDICIONES DE COMPRA </b><span class="text_">AFILIADO</span></p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2">Las compras realizadas en <b class="calibre1">WINGS MOBILE PANAMÁ S.A.</b>, quedan sometidas a las condiciones generales de compra contenidas en la web en el momento de efectuarse la correspondiente orden de compra. La formalización de un pedido conlleva la íntegra aceptación de las mismas. </p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2">Las presentes condiciones de compra han sido expuestas con la debida antelación, de conformidad con la legislación vigente y al <i class="calibre2">Contrato de Afiliación Independiente de </i><span class="text_1">WINGS MOBILE PANAMÁ S.A.</span>, donde se estableció entre otros aspectos los siguientes:</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_3">CONTRATO DE AFILIACIÓN INDEPENDIENTE </p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_4">En su condición de Afiliado Independiente, usted está comprando, mediante el pago total o parcial, un Kit de Afiliación el cual consiste en adquirir una membresía o afiliación para desarrollar la promoción y venta de productos o servicios marca <span class="text_1">WINGS MOBILE</span> a cambio de una retribución, la cual está determinada en el Plan de Compensación, el cual se encuentra publicado en la página de <b class="calibre1">WINGS MOBILE PANAMÁ S.A.</b>, siguiendo la ruta: programas de afiliados, información.</p>
                        <p class="block_5">&nbsp;</p>
                        <p class="block_4">Igualmente, en el <i class="calibre2">Contrato de Afiliación Independiente </i>se indicó lo que incluye el <b class="calibre1">Kit de Afiliación </b>vigente del Programa de Afiliación de <b class="calibre1">WINGS MOBILE</b>: </p>
                        <p class="block_5">&nbsp;</p>
                        <ol class="list_">
                            <li value="45" class="block_6">Código de Afiliación;</li>
                            <li class="block_7">Acceso a su oficina virtual (BACKOFFICE);</li>
                            <li class="block_7">Link personal Wings Mobile (tienda online/e-commerce), y</li>
                            <li class="block_7">Cursos, guías y tutoriales de cómo desarrollar tu programa de afiliación.</li>
                        </ol>
                        <p class="block_5">&nbsp;</p>
                        <p class="block_4">Como consecuencia, a partir del día siguiente de aquel en que usted realiza el registro y el pago (total o parcial) del<i class="calibre2"> Kit de Afiliación</i> usted puede desarrollar, a través de su cuenta o membresía la actividad de promoción y venta de los productos y/o servicios de la marca <b class="calibre1">WINGS MOBILE</b>, construyendo una red de trabajo, y recibir en contraprestación una retribución por concepto de comisiones, según el Plan de Compensación de la compañía; igualmente, tendrá acceso a su oficina virtual (BACKOFFICE) y podrá hacer uso y distribuir su link personal Wings Mobile; finalmente, recibirá cursos, guías y tutoriales de cómo desarrollar el programa de afiliación en pro de su beneficio personal. </p>
                        <p class="block_5">&nbsp;</p>
                        <p class="block_4">Finalmente, <b class="calibre1">WINGS MOBILE PANAMÁ S.A.</b> aclara que los Kits de Afiliación incluye unos productos marca <i class="calibre2">WINGS MOBILE</i> de regalo o de obsequio que la compañía ha querido entregarle a usted por haber adquirido uno de los Kits de Afiliación,<b class="calibre1"> </b><i class="calibre2">para que sean utilizados como herramienta de promoción,</i> cuya entrega de dichos productos está sujeta a su disponibilidad.</p>
                        <p class="block_8">&nbsp;</p>
                        <p class="block_3">PRECIOS</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2">Todos los precios de nuestros Kits de Afiliación mostrados en la web <b class="calibre1">incluyen el 7% de IVA</b>, estas condiciones son válidas para los pedidos en todo el territorio de <b class="calibre1">Panamá</b>. Los precios pueden estar sujetos a recargo en función del método de envío de los productos de regalo o de obsequio que <b class="calibre1">WINGS MOBILE PANAMÁ S.A.</b> ha querido entregarle por haber adquirido el Kit de Afiliación o el método de pago elegido, estos recargos se informarán en la página del pedido.</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2">En cuanto hayas añadido al carrito de compra el Kit de Afiliación y accedas a la página de pedido, podrás conocer fácilmente cuánto debes pagar. Finalmente, al hacer tu pedido en función del destino de tu compra (puede afectar el de los gastos de envío), el método de envío y el método de pago elegidos.</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2"><span class="text_2">El precio final lo puedes ver fácilmente si seleccionas el artículo, el destino y la forma de pago. No es necesario registrarse para ello.</span></p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_3">COSTOS DE ENVÍO Y COMPROMISOS DE ENTREGA DE LOS PRODUCTOS</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2">El tiempo de entrega de los productos de regalo o de obsequio podrá realizarse en una fecha diferente a la fecha de la compra del Kit de Afiliación, la cual estará sujeta a la disponibilidad y/o periodo de producción de los mismos. Adicionalmente, el tiempo de entrega depende del servicio y la disponibilidad de nuestro operador logístico de entrega y el lugar de destino.</p>
                        <p class="block_1">&nbsp;</p>
                        <ol class="list_">
                            <li value="34" class="block_9"><b class="calibre1">Plazos de Entrega de Productos</b></li>
                        </ol>
                        <p class="block_1">&nbsp;</p>
                        <table class="table_">
                            <tbody class="calibre3"><tr class="calibre4">
                                    <td class="td_"><p class="block_10">DESTINO</p></td>
                                    <td class="td_1"><p class="block_10">TIEMPO DE ENTREGA*</p></td>
                                </tr>
                                <tr class="calibre4">
                                    <td class="td_2"><p class="block_11">Ciudad donde está almacenado el producto</p></td>
                                    <td class="td_3"><p class="block_12">1-2 días hábiles</p></td>
                                </tr>
                                <tr class="calibre4">
                                    <td class="td_2"><p class="block_11">Otras ciudades</p></td>
                                    <td class="td_3"><p class="block_12">2-3 días hábiles</p></td>
                                </tr>
                                <tr class="calibre4">
                                    <td class="td_4"><p class="block_11">Municipios o sitios apartados o de difícil acceso</p></td>
                                    <td class="td_5"><p class="block_12">3-5 días hábiles</p></td>
                                </tr>
                            </tbody></table>
                        <p class="block_13"><span class="text_3"></span><span class="text_4"><span class="calibre5">    </span></span><span class="text_5">*Tiempos solamente de referencia u orientativos </span></p>
                        <p class="block_14">&nbsp;</p>
                        <p class="block_15">Una vez confirmada la disponibilidad y despacho del producto de regalo o de obsequio, usted puede hacer seguimiento del estado de la entrega a través del aplicativo.</p>
                        <p class="block_1">&nbsp;</p>
                        <ol class="list_">
                            <li value="35" class="block_9"><b class="calibre1">Gastos de Envío</b></li>
                        </ol>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_15">Cuanto hayas añadido al carrito de compra tu Kit de Afiliación y accedas a la página de pedido, la web te mostrará, en función del destino de tu compra, el valor que pagarás por el envío conociendo fácilmente cuánto será el valor total a pagar.</p>
                        <p class="block_1">&nbsp;</p>
                        <ol class="list_">
                            <li value="36" class="block_9"><b class="calibre1">Retrasos en la Entrega de Productos</b></li>
                        </ol>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_15"><span class="text_2">Si en algún momento fuera a sufrir un retraso el envío de su compra, nosotros nos contactaremos con usted vía correo electrónico o vía telefónica con antelación, dándole a conocer la nueva fecha de entrega.</span></p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_3">MEDIOS DE PAGO ACEPTADOS</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2"><span class="text_2">El portal </span><span class="text_6">wingsmobile.net</span><span class="text_2"> permite realizar los pagos en </span><span class="text_6">Panamá</span><span class="text_2">, utilizando alguna de las siguientes formas:</span></p>
                        <p class="block_1">&nbsp;</p>
                        <ol class="list_">
                            <li value="34" class="block_9"><b class="calibre1">Transferencia Bancaria</b></li>
                        </ol>
                        <p class="block_16">&nbsp;</p>
                        <p class="block_15"><span class="text_2">Realiza una transferencia por el valor de la compra a nombre de </span><span class="text_6">WINGS MOBILE PANAMÁ S.A.,</span> <span class="text_2">a la cuenta bancaria indicada en la web y envía copia del voucher al correo electrónico </span>atencionalcliente@wingsmobile.com<span class="text_2"> o comunicarse al teléfono </span><span class="text_6">+57 1 5085529</span><span class="text_2"> en el horario de lunes a viernes de 8:00 am a 7:00 pm y sábados, domingos y festivos de 8:00 am a 5:00 pm.</span></p>
                        <p class="block_1">&nbsp;</p>
                        <ol class="list_">
                            <li value="35" class="block_9"><b class="calibre1">Pasarela de pagos</b></li>
                        </ol>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_15"><span class="text_2">Puedes pagar cómodamente con tu tarjeta de crédito/débito o a través de los diferentes medios de recaudo que ofrezca la pasarela de pagos en la plataforma.</span></p>
                        <p class="block_14">&nbsp;</p>
                        <ol class="list_">
                            <li value="36" class="block_9"><b class="calibre1">Comisiones de Afiliado</b></li>
                        </ol>
                        <p class="block_14">&nbsp;</p>
                        <p class="block_15"><span class="text_2">Puedes pagar utilizando el saldo disponible en tu </span>oficina virtual (BACKOFFICE)<span class="text_2">.</span></p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_3">GARANTÍA DE LOS PRODUCTOS</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2"><span class="text_6">WINGS MOBILE PANAMÁ S.A.</span><span class="text_2">, otorgará garantía de los productos que comercializa u obsequia, de acuerdo a las leyes de Panamá vigentes.</span></p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2"><span class="text_2">En cualquier caso, </span><span class="text_6">WINGS MOBILE PANAMÁ S.A.</span><span class="text_2"> responderá de la</span> calidad, idoneidad, seguridad y el buen estado y funcionamiento de los productos. Ante el comprador, la responsabilidad por la garantía legal recae solidariamente en los productores y <span class="text_6">WINGS MOBILE PANAMÁ S.A.</span><span class="text_2">.</span></p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2"><span class="text_6">WINGS MOBILE PANAMÁ S.A. </span><span class="text_2">otorgará un </span>término de la garantía de <b class="calibre1">UN (1) AÑO</b> la cual empezará a correr a partir de la entrega del producto de obsequio al afiliado.</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2">Para establecer la responsabilidad por incumplimiento a las condiciones de calidad del producto vendido por <span class="text_6">WINGS MOBILE PANAMÁ S.A.</span> bastará con demostrar el defecto del producto.</p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2"><span class="text_6">WINGS MOBILE PANAMÁ S.A.</span> y/o el productor se exonerará de la responsabilidad que se deriva de la garantía, cuando demuestre que el defecto proviene de:</p>
                        <ol class="list_">
                            <li value="45" class="block_17">Fuerza mayor o caso fortuito;</li>
                            <li class="block_18">El hecho de un tercero;</li>
                            <li class="block_18">El uso indebido del bien por parte del afiliado, y</li>
                            <li class="block_18">Que el afiliado no atendió las instrucciones de instalación, uso o mantenimiento indicadas en el manual del producto de obsequio y en la garantía.</li>
                        </ol>
                        <p class="block_5">&nbsp;</p>
                        <p class="block_11"><span class="text_8">Aspectos incluidos en la garantía ofrecida por </span><span class="text_9">WINGS MOBILE PANAMÁ S.A.</span></p>
                        <p class="block_19">&nbsp;</p>
                        <ol class="list_">
                            <li value="45" class="block_18">Reparación totalmente gratuita de los defectos del producto de obsequio. Si el producto de obsequio no admite reparación, se procederá a su reposición o a la devolución del dinero.</li>
                            <li class="block_18">Suministrar las instrucciones para la instalación, mantenimiento y utilización de los productos de obsequio de acuerdo con la naturaleza de estos.</li>
                            <li class="block_18">Disponer de asistencia técnica para la instalación, mantenimiento de los productos de obsequio y su utilización, de acuerdo con la naturaleza de estos. La asistencia técnica podrá tener un costo adicional al precio.</li>
                            <li class="block_18">Contar con la disponibilidad de repuestos, partes, insumos, y mano de obra capacitada, aun después de vencida la garantía, por el término anunciado por el productor. Los costos a los que se refiere este numeral serán asumidos por el afiliado, sin perjuicio de lo señalado en el numeral 1. arriba señalado.</li>
                        </ol>
                        <p class="block_5">&nbsp;</p>
                        <p class="block_11"><span class="text_8">Trámite de la garantía ofrecida por </span><span class="text_9">WINGS MOBILE PANAMÁ S.A.</span></p>
                        <p class="block_5">&nbsp;</p>
                        <p class="block_2"><span class="text_2">El afiliado deberá manifestar a </span><span class="text_6">WINGS MOBILE PANAMÁ S.A.</span><span class="text_2"> su deseo de hacer exigible la garantía indicando el defecto del producto obsequiado, mediante correo electrónico a </span><b class="calibre1">atencionalcliente@wingsmobile.com</b><span class="text_2"> o comunicándose al teléfono </span><span class="text_6">+57 1 5085529</span><span class="text_2"> en el horario de lunes a viernes de 8:00 am a 7:00 pm y sábados, domingos y festivos de 8:00 am a 5:00 pm. donde le darán la información respectiva sobre la red de servicio técnico y/o la gestión de garantías.</span></p>
                        <p class="block_20">LEY APLICABLE</p>
                        <p class="block_2"><span class="text_2">Las compras de </span>nuestros Kits de Afiliación<span class="text_2"> realizadas en la plataforma o web de Wings Mobile </span><span class="text_6">Panamá</span><span class="text_2"> quedan sometidas a la normativa vigente de </span><span class="text_6">Panamá</span><span class="text_2"> y su legislación concordante, entendiéndose realizadas las compras en </span><span class="text_6">WINGS MOBILE PANAMÁ S.A.</span><span class="text_2">, con domicilio en la ciudad de </span><span class="text_6">Ciudad de Panamá</span><span class="text_2">, </span><span class="text_6">Panamá</span><span class="text_2">.</span></p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2"><span class="text_2">Las partes se someten, a su elección, para la resolución de los conflictos y con renuncia a cualquier otro fuero, a tribunal de arbitramento o quien haga sus veces, con sede en la ciudad de </span><span class="text_6">Ciudad de Panamá</span><span class="text_2">, </span><span class="text_6">Panamá</span><span class="text_2">.</span></p>
                        <p class="block_1">&nbsp;</p>
                        <p class="block_2"><span class="text_2">La declaración de nulidad de una o varias de las condiciones de compra establecidas, no esenciales, no conllevará la nulidad del acuerdo de compra alcanzado que continuará vigente.</span></p>



                    </div>
                </div>
            </div>
        </section>



        <div th:replace="frags/footer"></div>
        <div th:replace="frags/scripts_index"></div>
    </body>
</html>
